@font-face{
  font-family:"Unit OT";
  src:url("https://nsmg-projects-public.s3.eu-west-2.amazonaws.com/common/unitot-webfont.ttf") format("truetype");
  font-style:normal;
  font-weight:normal
}

@font-face {
	font-family: "Unit";
	src: url("https://www.newstatesman.com/sites/all/themes/creative-responsive-theme/fonts/UnitOT-Black.eot?") format("eot"), url("https://www.newstatesman.com/sites/all/themes/creative-responsive-theme/fonts/UnitOT-Black.woff") format("woff"), url("https://www.newstatesman.com/sites/all/themes/creative-responsive-theme/fonts/UnitOT-Black.ttf") format("truetype");
	font-style: normal;
	font-weight: bold;
}

.nsmg-chart {
  min-width: 280px;
  max-width: 900px;
  width: 100%;
  font-family: "Unit OT", sans-serif;    
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  margin-bottom: 1rem;
  padding-bottom: 30px;
  background-image: url("https://nsmg-projects-public.s3.eu-west-2.amazonaws.com/common/NewStatesman_logo.png");
  background-repeat: no-repeat;
  background-size: 100px;
  background-position: 100% 97%;
}

.nsmg-h2,
.nsmg-h4,
.nsmg-h5 {
  margin: 0 !important;
  padding: 0 !important;
  font-family: "Unit OT", sans-serif;;
}

.nsmg-h3 {
  font-size: 1.4rem;
  font-family: "Unit", sans-serif;    
  line-height: 1;
  margin: 0 !important;
  padding: 0.5em 0 0.25em !important;
}

.nsmg-h4 {
  color: #c1002a;
  font-weight: normal;
  margin-bottom: 0.5rem !important;
  font-size: 1.1rem;
  line-height: 1;
}

.nsmg-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(160px, 1fr));
  margin-top: 1em;
}

.source-text {
	font-size: 0.8rem;
	color: #5B717F;
	padding-top: 1em;
}

@media screen and (max-width: 480px) {
	.nsmg-h3 {
	  font-size: 1.2rem;
	}

	.nsmg-h4 {
	  font-size: 1rem;
  }
}